@article{MeterGroupAG2020,
author = {{Meter Group AG}},
file = {:C$\backslash$:/Users/User/Documents/Masterarbeit/masterarbeit/Literatur/TB/20635{\_}ATMOS41{\_}Manual{\_}Web.pdf:pdf},
title = {{Atmos 41}},
url = {http://library.metergroup.com/Manuals/20635{\_}ATMOS41{\_}Manual{\_}Web.pdf},
year = {2020}
}
